Get DSS Gateway Countries
GET
Retrieve countries enabled for a DSS gateway. The organization is selected explicitly through the organizationId path parameter.
gatewayId*integerorganizationId*integerOrganization identifier.
Format
int64DSS gateway countries retrieved successfully.
application/json- response
world?curl -X GET 'https://api.eis.it/v1/voip/dss/gtw/allcountries/0/0'Example Response
{ "world": { "property1": { "name": "string", "states": [ { "name": "string", "iso": "string", "premium": true, "visible": true, "active": true } ] }, "property2": { "name": "string", "states": [ { "name": "string", "iso": "string", "premium": true, "visible": true, "active": true } ] } }}Get DSS Gateways by Customer GET
Retrieve DSS gateways for a specific customer. The organization is selected explicitly through the `organizationId` path parameter.
Remove a DSS Gateway Destination DELETE
Remove a country destination from a DSS gateway. The organization is resolved from the authenticated user.